div1 {
        display: inline-block;
        opacity: 1;
	color: yellow;
        width: 24%;
        height: 25%;
        border: 1px solid rgb(255, 255, 0); 
        border-radius: 20px; 
        padding: 1%;
        position: absolute;
        left: 0;
	top: 5%;
    }
    


body {
    background-color: lightgreen;
    background-image: url("../static/pluto.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    }

button {
        font: 14px Stem-medium, arial, sans-serif; /*Выбираем шрифт кнопки */
        background-color: blue; /*Выбираем цвет фона */
        border-radius: 4px; /*Закругление */
        color: yellow; /*Выбираем цвет текста*/
        padding: 8px 8px; /*Размер внутренних отступов*/
        margin: 4px 0;/*Размер внешних отступов*/
        border: none; /*Без границы*/
        cursor: pointer; /*Изменение курсора при наведении на кнопку*/
        width: auto; /*Ширина*/
     }
     
button:hover { 
        opacity: 0.9; /*Изменение яркости кнопки при наведении*/
     }
    
textarea {
        width: 100%;
        box-sizing: border-box;
      }
